/*
 * Copyright 2016 - 2022 Gary Talent (gary@drinkingtea.net). All rights reserved.
 */

#include "module.hpp"

namespace nostalgia::studio {

ox::Vector<EditorMaker> Module::editors(core::Context*) {
	return {};
}

ox::Vector<ox::UniquePtr<ItemMaker>> Module::itemMakers(core::Context*) {
	return {};
}

}
